Create a form

Create an unpublished form with a starter draft.


POST/api/v1/projects/{projectId}/forms

Authorization

Authorization required string · header
Send Bearer <token> with an account API key that has the forms:write scope.

Path parameters

projectId required string
Project ID. See ProjectModel.

Request body

application/json

name required string
Display name, 1–100 characters after trimming.

Response

201 · application/json

Source model: FormModel.

FieldTypeDescription
idstringID returned by the operation.
namestringDisplay name.
projectIdstringProject ID.
workspaceIdstringWorkspace ID.